pre, tt, code,
kbd, samp       { font-family: monospace }
pre             { white-space: pre }
.ps-block {
	margin:8px 0 20px 0px;
	line-height: 1.35;

	font-size:12px;line-height:22px;
}
.ps-title {
	margin:0 0 6px;
	border-bottom:1px solid #ddd;
}

.ps-content {
	background: #f6f6f6;
}
.ps-subtitle {
	margin: 0;
	/* background: #701125; */
	background-image:url(../graphics/breadcrumbs_bg.png); 
	border:solid 1px #cacaca;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 10px;
	color: #701125;
	line-height: 30px;
}

.ps-content dt {
	font-weight: bold;
	border-top: 1px solid #fff;
	padding: 8px 10px 0 10px;
	font-size: 12px;
}

.ps-content dd {
	padding: 0 10px 8px 10px;
	border-bottom: 1px solid #ddd;
}

.ps-content dd li {
	line-height: 1.35;
	margin: 0 0 3px 5px;
}

.ps-content dd a {
	color:#444;
	text-decoration: none;
}

.ps-content dd a:hover {
	text-decoration: underline;
}

#ps-breadcrumb
{
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url(../graphics/breadcrumbs_bg.png); 
    background-repeat:repeat-x;
    height:30px;
    line-height:30px;
    color:#9b9b9b;
    border:solid 1px #cacaca;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
}

#ps-breadcrumb li 
{
    list-style-type:none;
    float:left;
    padding-left:10px;
}

#ps-breadcrumb a
{
    height:30px;
    display:block;
    background-image:url(../graphics/breadcrumbs_separator.png); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#454545;
}

#ps-breadcrumb a:hover
{
    color:#991c20;
}


.ps-home
{
    border: none;
    margin: 8px 0px;
}

.ps-children-container {
	overflow:hidden;clear:both;width:720px;
}
.ps-child-container {
	float:left; width:150px;height:150px; margin:13px;position:relative;border:2px solid #2A2A2A;
}

.ps-child-container a {
	font-weight:bold;color:#DEDEDE;font-size:15px;
}
.ps-child-name {
	padding:7px 0px;position:absolute;background:url(../img/gryoverlay75.png);width:100%;z-index:100;bottom:60px
}
.ps-child-name p {
	text-align:center;
	line-height:15px;
	padding:0;
	font-size:1.0em;
}
.ps-child-container img {
	position:relative;z-index:0;
}

.fancy-page-mask {
	width: 150px;
	height: 150px;
	background: #2A2A2A;
	position: absolute;
	z-index: 10;
	opacity: .25;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}


.ps-pagination-container { 
	

	font: 11px Arial, Helvetica, sans-serif;
    background-image:url(../graphics/breadcrumbs_bg.png); 
    background-repeat:repeat-x;
    height:30px;
    
    color:#454545;
    border:solid 1px #cacaca;
    width:100%;
    overflow:hidden;
    margin:0px;
    padding:0px;
    margin-top:20px;
}

.ps-product-totals {
	float:left;
	padding-left:10px;
	line-height:30px;
}

.ps-product-totals span { font-weight:bold; }


/* FIRST STYLE */
/*
.ps-pagination {
    background: #f2f2f2;
    padding: 20px;
    margin-bottom: 20px;
}

.ps-page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.ps-page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.ps-page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.ps-page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}
*/

/* SECOND STYLE */

ul.ps-pagination { 
    margin:2px 0; 
    padding:0px; 
    height:100%; 
    overflow:hidden; 
/*    font:12px 'Verdana'; */
    list-style-type:none; 
    }
     
ul.ps-pagination li { 
    float:left; 
    margin:0px; 
    padding:0px; 
    margin-left:5px;
    }
     
ul.ps-pagination li:first-child {
    margin-left:0px; 
    }
     
ul.ps-pagination li a { 
    color:black; 
    display:block; 
    text-decoration:none; 
    padding:7px 10px 7px 10px; 
    }
     
/* C */
ul.pagination-c li a { 
    color:#707070; 
    background:#FFFFFF; 
    border-radius:3px; 
    -moz-border-radius:3px; 
    -webkit-border-radius:3px; 
    border:solid 1px #DCDCDC; 
    padding:5px 8px 5px 8px; 
    }
     
ul.pagination-c li { 
    padding-bottom:1px; 
    }
ul.pagination-c li a:hover,
ul.pagination-c li a.current { 
    color:#FFFFFF; 
    box-shadow:0px 1px #EDEDED; 
    -moz-box-shadow:0px 1px #EDEDED; 
    -webkit-box-shadow:0px 1px #EDEDED; 
}

/**********************************************************************************
 * YELLOW
 **********************************************************************************/
ul.pagination-c-yellow li a:hover, ul.pagination-c-yellow li a.current {
    color:#893A00;
    text-shadow:0px 1px #FFEF42;
    border-color:#FFA200;
    background:#FFC800;
    background:-moz-linear-gradient(top, #FFFFFF 1px, #FFEA01 1px, #FFC800);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFFFFF), color-stop(0.02, #FFEA01), color-stop(1, #FFC800));
}

/**********************************************************************************
 * LIGHT BLUE
 **********************************************************************************/
ul.pagination-c-lblue li a:hover, ul.pagination-c-lblue li a.current {
    text-shadow:0px 1px #388DBE;
    border-color:#3390CA;
    background:#58B0E7;
    background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));
}
 /**********************************************************************************
 * BLUE
 **********************************************************************************/
ul.pagination-c-blue li a:hover, ul.pagination-c-blue li a.current {
    text-shadow:0px 1px #4876C9;
    border-color:#3D6DC3;
    background:#5A8CE7;
    background:-moz-linear-gradient(top, #C2E0FF 1px, #84AFFE 1px, #5A8CE7);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #C2E0FF), color-stop(0.02, #84AFFE), color-stop(1, #5A8CE7));
}
 /**********************************************************************************
 * PURPLE
 **********************************************************************************/
ul.pagination-c-purple li a:hover, ul.pagination-c-purple li a.current {
    text-shadow:0px 1px #7955AB;
    border-color:#6F4DA0;
    background:#9168C9;
    background:-moz-linear-gradient(top, #DFBEFA 1px, #B088E7 1px, #9168C9);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #DFBEFA), color-stop(0.02, #B088E7), color-stop(1, #9168C9));
}
 /**********************************************************************************
 * ORANGE
 **********************************************************************************/
ul.pagination-c-orange li a:hover, ul.pagination-c-orange li a.current {
    text-shadow:0px 1px #CA470E;
    border-color:#D13F11;
    background:#E95B2B;
    background:-moz-linear-gradient(top, #FFBE01 1px, #FE7C02 1px, #E95B2B);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FFBE01), color-stop(0.02, #FE7C02), color-stop(1, #E95B2B));
}
 /**********************************************************************************
 * RED
 **********************************************************************************/
ul.pagination-c-red li a:hover, ul.pagination-c-red li a.current {
    text-shadow:0px 1px #B72E2E;
    border-color:#AD2D2D;
    background:#E43838;
    background:-moz-linear-gradient(top, #FF9B9B 1px, #FE5555 1px, #E43838);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #FF9B9B), color-stop(0.02, #FE5555), color-stop(1, #E43838));
}
 /**********************************************************************************
 * BROWN
 **********************************************************************************/
ul.pagination-c-brown li a:hover, ul.pagination-c-brown li a.current {
    text-shadow:0px 1px #866454;
    border-color:#886756;
    background:#A37A66;
    background:-moz-linear-gradient(top, #E9C4B2 1px, #C59882 1px, #A37A66);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #E9C4B2), color-stop(0.02, #C59882), color-stop(1, #A37A66));
}
 /**********************************************************************************
 * GREEN
 **********************************************************************************/
ul.pagination-c-green li a:hover, ul.pagination-c-green li a.current {
    text-shadow:0px 1px #4E802C;
    border-color:#478223;
    background:#599F2F;
    background:-moz-linear-gradient(top, #9FE355 1px, #79BF4A 1px, #599F2F);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #9FE355), color-stop(0.02, #79BF4A), color-stop(1, #599F2F));
}
 /**********************************************************************************
 * LIGHT GRAY
 **********************************************************************************/
ul.pagination-c-gray li a:hover, ul.pagination-c-gray li a.current {
    text-shadow:0px 1px #636363;
    border-color:#5D5D5D;
    background:#777777;
    background:-moz-linear-gradient(top, #C0C0C0 1px, #929292 1px, #777777);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #C0C0C0), color-stop(0.02, #929292), color-stop(1, #777777));
}
 /**********************************************************************************
 * DARK GRAY
 **********************************************************************************/
 ul.pagination-c-dgray li a:hover, ul.pagination-c-dgray li a.current {
    text-shadow:0px 1px #3C3C3C;
    border-color:#202020;
    background:#525252;
    background:-moz-linear-gradient(top, #9F9F9F 1px, #6C6C6C 1px, #525252);
    background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #9F9F9F), color-stop(0.02, #6C6C6C), color-stop(1, #525252));
}


ol.ps-remove-filter {

}
ol.ps-remove-filter li {
	margin-left: 10px;
	padding-left: 20px;
	background: url(../img/btn/remove.png) left center no-repeat;
}